# @(#)inetd.conf	1.1 87/08/12 3.2/4.3NFSSRC
#
# Internet server configuration database
#
ftp	stream	tcp	nowait	root	/usr/etc/tcpd		ftpd
telnet	stream	tcp	nowait	root	/usr/etc/tcpd		telnetd
shell	stream	tcp	nowait	root	/usr/etc/tcpd		rshd
login	stream	tcp	nowait	root	/usr/etc/tcpd		rlogind
exec	stream	tcp	nowait	root	/usr/etc/tcpd		rexecd
# Run as user "uucp" if you don't want uucpd's wtmp entries.
#uucp	stream	tcp	nowait	root	/usr/etc/tcpd		uucpd
finger	stream	tcp	nowait	nobody	/usr/etc/tcpd		fingerd
#tftp	dgram	udp	wait	nobody	/usr/etc/tcpd		tftpd
#tftp	dgram	udp	wait	root	/usr/etc/tcpd		tftpd -s /private/tftpboot
comsat	dgram	udp	wait	root	/usr/etc/tcpd		comsat
talk	dgram	udp	wait	root	/usr/etc/tcpd		talkd
ntalk	dgram	udp	wait	root	/usr/etc/tcpd		ntalkd
echo	stream	tcp	nowait	root	internal
discard	stream	tcp	nowait	root	internal
chargen	stream	tcp	nowait	root	internal
daytime	stream	tcp	nowait	root	internal
time	stream	tcp	nowait	root	internal
echo	dgram	udp	wait	root	internal
discard	dgram	udp	wait	root	internal
chargen	dgram	udp	wait	root	internal
daytime	dgram	udp	wait	root	internal
time	dgram	udp	wait	root	internal
NSWS	stream	tcp	wait	root	/usr/lib/NextStep/NSWSd	NSWSd

# Local additions - dad
gopher	stream	tcp	nowait	root	/usr/etc/tcpd /usr/local/etc/gopherd -l /usr/adm/gopher.log -I /usr/local/gopher-data 70
gn	stream	tcp	nowait	nobody	/usr/etc/tcpd /usr/local/etc/gn -L /usr/local/gn.log
z3950	stream	tcp	nowait	wais	/usr/etc/tcpd /usr/local/etc/waisserver.d -e /wais/server.log  -d /wais/wais-sources
#pop	stream	tcp	nowait	root	/usr/etc/tcpd /usr/local/etc/ipop2d
#pop3	stream	tcp	nowait	root	/usr/etc/tcpd /usr/local/etc/ipop3d
imap	stream	tcp	nowait	root	/usr/etc/tcpd /usr/local/etc/imapd
#  WorldWide Web service
www	stream	tcp	nowait	www	/usr/etc/tcpd /usr/etc/httpd

#
#ypupdated/1   stream  rpc/tcp wait root /usr/etc/rpc.ypupdated rpc.ypupdated
rquotad/1      dgram   rpc/udp wait root /usr/etc/rpc.rquotad   rpc.rquotad
rstat_svc/1-3  dgram   rpc/udp wait root /usr/etc/rpc.rstatd    rpc.rstatd
rusersd/1-2    dgram   rpc/udp wait root /usr/etc/rpc.rusersd   rpc.rusersd
sprayd/1       dgram   rpc/udp wait root /usr/etc/rpc.sprayd    rpc.sprayd
walld/1        dgram   rpc/udp wait root /usr/etc/rpc.rwalld    rpc.rwalld
renderd/1      dgram   rpc/udp wait root /usr/prman/rpc.renderd rpc.renderd
